@charset "utf-8";
body {
	background-color: #CCCCCC;
}
.style21 {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #333333;
	text-align: center;
}
.style27 {color: #FFFFFF; font-family: "Trebuchet MS"; font-size: 14px; }
.style28 {
	font-family:'Tahoma', Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	text-align: center;
}
.style30 {
	font-family: "Trebuchet MS";
	font-size: 36px;
	color:#535353;
}
.style31 {color: #FFB142}
.style37 {font-family: "Trebuchet MS"; font-size: 18px; }
.style_white{background-color:#FFF;}
.style_maroon{ color:#C10100;}
.style_yellow{ color:#FF9900; }
.pad_left40{ padding:0 0 10px 40px;}
.bor_radi_5{ border-radius:5px; }
.style_cap{ text-transform:uppercase; }
.style_marleft_70{ margin-left:70px; }
.imgborder{ border:3px solid #333; border-radius:3px; }
#menu{ width:930px; margin:-16px auto; padding:0; height:73px;  }
#menu ul{ list-style-type:none; padding:0; position:relative; }
#menu ul:after{ content:""; clear:both; display:block; }
#menu ul li{ float:left; }
#menu ul li a{ display:block; padding:20px 15px;; text-decoration:none; color:#F7C67E; text-transform:uppercase;
				font-family:'Tahoma', Geneva, sans-serif; font-size:14px; font-weight:bold; }
#menu ul li a:hover{ color:#D7D3D0;}
#menu ul li a.active{ color:#D7D3D0;}
#menu ul ul li{ float:none; border-bottom:1px solid #F8DBB2; }
#menu ul ul li:last-child{border:none; }
.menusub{ display:none; position:absolute; top:100%; background-color:#F9C272; z-index:999; border-radius:3px; }
#menu ul li:hover .menusub{ display:block; }
#menu ul ul a{ color:#930; font-size:12px; padding:10px 15px;}
#menu ul ul a:hover{ background-color:#F79405; color:#C10100; border-radius:3px;}
a.disabled { pointer-events: none; cursor: default; }
.clr{ clear:both; width:1000px; content:"";}
.style21 table tbody tr td div table tr th u strong {
	font-family: Arial, Helvetica, sans-serif;
}
.style21 table tbody tr td div table tr td {
	font-family: Arial, Helvetica, sans-serif;
}
.style21 table tbody tr td table tr th {
	color: #FF8000;
}
.style21 table tbody tr td div table tr th div {
	color: #000;
}

#page2{ display:none; }
.page{ padding:5px 10px; background-color:#FFC; border:1px thin #FF6; }


#banner_total{
	width:910px;
	height:auto;
	float:left;
	margin:20px 30px 20px 30px;
}

#banner{
	width:640px;
	height:auto;
	float:left;
	margin:0px;
	
	border:1px solid #000;
	padding:15px;
	background: rgba(255,175,75,1);
background: -moz-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,175,75,1)), color-stop(100%, rgba(255,146,10,1)));
background: -webkit-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -o-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: -ms-linear-gradient(top, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
background: linear-gradient(to bottom, rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a', GradientType=0 );
}

#banner_text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:200;
	line-height:24px;
	text-align:justify;
	color:#000;
}

#result{
	width:200px;
	height:127px;
	float:right;
	margin:0px;
}

#ncte{
	width:910px;
	height:auto;
	float:left;
	margin:0px 30px 30px 30px;
}

#ncte_heading{
	width:440px;
	height:35px;
	float:left;
	margin:0px 0px 15px 0px;
}

#ncte_heading_text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:28px;
	font-weight:200;
	line-height:30px;
	text-align:left;
	color:#333;
}

#ncte_content{
	width:440px;
	height:auto;
	float:left;
	margin:20px 0px 0px 0px;
}

#ncte_left{
	width:440px;
	height:auto;
	float:left;
	margin:0px;
}

#ncte_right{
	width:440px;
	height:auto;
	float:right;
	margin:0px 0px 0px 30px;
}